Subject: Re: [PATCH net-next 08/10] r8169: remove rtl8169_set_speed_xmii

From: Andrew Lunn <[email-masked]>
Date: Mon, 2 Jul 2018 23:21:50 +0200

> -		auto_nego |= ADVERTISE_PAUSE_CAP | ADVERTISE_PAUSE_ASYM;

This bit you probably want to keep. The PHY never says it support
Pause. The MAC needs to enable pause if the MAC supports pause.

       Andrew